<!DOCTYPE html >
<html lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>WAHA_AD_1_2014_Fillable_Form_end_of_life_care Page5</title>
<link rel="stylesheet" type="text/css" href="assets/IDRViewer.css">
<script type="text/javascript">
var extLoaded = false;
var intLoaded = false;
function idrLoad() {
	idrLoaded = true;
	var heights = new Array(200,200,200,200,200,200,200,200,200,200,200);
	IDRViewer.makeNavBar(11,5,935,1210,0,heights);
}
</script>
<script src="assets/IDRViewer.js" type="text/javascript"></script>
</head>

<!-- Background pattern courtesy of http://subtlepatterns.com/grey-washed-wall/ -->
<body style="background:url('assets/bg.png') repeat scroll 0 0 transparent;">

<div id="left">
<div id="leftNav">
	<div id="btnThumbnails" onclick="IDRViewer.toggleOutlines(false)" title="Thumbnails" class="navBtn"></div>
	<div id="btnOutlines" onclick="IDRViewer.toggleOutlines(true)" title="Bookmarks" class="navBtn"></div>
</div>
<div id="leftContent">
	<div id="thumbnailPanel"></div>
	<div id="outlinePanel"></div>
</div>
</div>

<div id="main">

<div id="mainNav">
	<div id="btnSideToggle" onclick="IDRViewer.toggleThumbnails();" class="navBtn"><div title="Sidebar"></div></div>
	
	<div id="btnPrev" title="Previous Page" onclick="IDRViewer.prev()" class="navBtn"></div>
	<select id="goBtn" onchange="IDRViewer.goToPage(0)">

	</select>
	<span id="pgCount"></span>
	<div id="btnNext" title="Next Page" onclick="IDRViewer.next()" class="navBtn"></div>
	
	<div id="btnSelect" title="Select" onclick="IDRViewer.setSelectMode(0)" class="navBtn"></div>
	<div id="btnMove" title="Pan" onclick="IDRViewer.setSelectMode(1)" class="navBtn"></div>

	<div id="btnZoomOut" title="Zoom Out" onclick="IDRViewer.zoomOut()" class="navBtn"></div>
	<select id="zoomBtn" onchange="IDRViewer.zoomUpdate()">
		<option value="0">100%</option>
		<option value="1">100% (Reset)</option>
		<option value="2">Fit Width</option>
		<option value="3">Fit Height</option>
		<option value="4">Fit Page</option>

	</select>
	<div id="btnZoomIn" title="Zoom In" onclick="IDRViewer.zoomIn()" class="navBtn"></div>
	<div id="btnFullscreen" title="Fullscreen" onclick="IDRViewer.toggleFullScreen();" class="navBtn closed"></div>
</div>

<div id="mainContent">

<div id="contentContainer">



<div id="jpedal" style="position:relative; width: 935px; height: 1210px; overflow: hidden; margin: 0 auto; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.5);">

<!-- Begin shared CSS values -->
<style type="text/css" >
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}
</style>
<!-- End shared CSS values -->

<!-- Begin shared JS -->
<script type="text/javascript">

// Ensure that we're not replacing any onload events
function addLoadEvent(func) {
	var oldonload = window.onload;
	if (typeof window.onload != 'function') {
		window.onload = func;
	} else {
		window.onload = function() {
			if (oldonload) {
				oldonload();
			}
			func();
		}
	}
}
addLoadEvent(function(){load5();});

function adjustWordSpacing(widths) {
    var i, allLinesDone = false;
    var isDone = [];
    var currentSpacing = [];
    var elements = [];
    
    // Initialise arrays
    for (i = 0; i < widths.length; i++) {
        elements[i] = document.getElementById(widths[i][0]);
        if (isIE) widths[i][1] = widths[i][1] * 4;
        if (elements[i].offsetWidth < widths[i][1]) {
            currentSpacing[i] = Math.floor((widths[i][1] - elements[i].offsetWidth) / elements[i].innerHTML.match(/\s.|&nbsp;./g).length);//min
            if (isIE) currentSpacing[i] = Math.floor(currentSpacing[i] / 4);
            isDone[i] = false;
        } else {
            currentSpacing[i] = 1;//too long
            isDone[i] = true;
        }
    }
    
    while (!allLinesDone) {
        // Add each adjustment to the render queue without forcing a render
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i]) {
                elements[i].style.wordSpacing = currentSpacing[i] + 'px';
            }            
        }
        
        allLinesDone = true;
        // If elements still need to be wider, add 1 to the word spacing
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i] && currentSpacing[i] < 160) {
                if (elements[i].offsetWidth >= widths[i][1]) {
                    isDone[i] = true;
                } else {
                    currentSpacing[i]++;
                    allLinesDone = false;
                }
            }
        }
    }
    
    for (i = 0; i < widths.length; i++) {
        elements[i].style.wordSpacing = (currentSpacing[i] - 1) + 'px';
    }
}

</script>
<!-- End shared JS -->


<!-- Begin inline CSS -->
<style type="text/css" >

#t1_5{left:312px;top:1158px;}
#t2_5{left:672px;top:1158px;}
#t3_5{left:55px;top:1140px;}
#t4_5{left:220px;top:33px;}
#t5_5{left:220px;top:78px;}
#t6_5{left:238px;top:170px;}
#t7_5{left:238px;top:216px;}
#t8_5{left:238px;top:234px;}
#t9_5{left:389px;top:234px;}
#ta_5{left:417px;top:234px;}
#tb_5{left:238px;top:252px;}
#tc_5{left:287px;top:252px;}
#td_5{left:564px;top:216px;}
#te_5{left:564px;top:234px;}
#tf_5{left:564px;top:252px;}
#tg_5{left:827px;top:252px;}
#th_5{left:220px;top:341px;}
#ti_5{left:293px;top:396px;}
#tj_5{left:293px;top:415px;}
#tk_5{left:293px;top:433px;}
#tl_5{left:293px;top:470px;}
#tm_5{left:293px;top:488px;}
#tn_5{left:293px;top:525px;}
#to_5{left:293px;top:543px;}
#tp_5{left:293px;top:580px;}
#tq_5{left:293px;top:598px;}
#tr_5{left:293px;top:635px;}
#ts_5{left:293px;top:653px;}
#tt_5{left:293px;top:690px;}
#tu_5{left:293px;top:708px;}
#tv_5{left:293px;top:745px;}
#tw_5{left:293px;top:763px;}
#tx_5{left:293px;top:800px;}
#ty_5{left:293px;top:818px;}
#birthdate{	z-index:2;	position: absolute;	left:671px;	top:1111px;	width:209px;	height:41px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 36px Arial, Helvetica, sans-serif;}
#name_print{	z-index:2;	position: absolute;	left:278px;	top:1111px;	width:388px;	height:41px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 36px Arial, Helvetica, sans-serif;}
#tz_5{left:79px;top:77px;letter-spacing:15px;}

#t1_5,#t2_5 {
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-moz-transform-origin: left top;
	-o-transform-origin: left top;
}

.s1_5{
	FONT-SIZE: 67px;
	FONT-FAMILY: DZFHPM-Avenir-Book5;
	color: rgb(0,0,0);
}

.s5_5{
	FONT-SIZE: 83px;
	FONT-FAMILY: DZFHPM-Avenir-Book5;
	color: rgb(0,0,0);
}

.s2_5{
	FONT-SIZE: 61px;
	FONT-FAMILY: DZFHPM-Avenir-Book5;
	color: rgb(0,0,0);
}

.s4_5{
	FONT-SIZE: 97px;
	FONT-FAMILY: DZFHPM-Avenir-Book5;
	color: rgb(0,0,0);
}

.s3_5{
	FONT-SIZE: 183px;
	FONT-FAMILY: GBOZFG-Avenir-Black5;
	color: rgb(214,214,214);
}

.v1{
-webkit-transform: scale(0.25, 0.22);
-ms-transform: scale(0.25, 0.22);
-moz-transform: scale(0.25, 0.22);
-o-transform: scale(0.25, 0.22);
}

</style>
<!-- End inline CSS -->

<!-- Begin embedded font definitions -->
<style type="text/css" >

@font-face {
	font-family: GBOZFG-Avenir-Black5;
	src: url("05/fonts/GBOZFG-Avenir-Black.eot");
	src: url("05/fonts/GBOZFG-Avenir-Black.eot?#iefix") format("embedded-opentype"),
		url("05/fonts/GBOZFG-Avenir-Black.woff") format("woff");
}

@font-face {
	font-family: DZFHPM-Avenir-Book5;
	src: url("05/fonts/DZFHPM-Avenir-Book.eot");
	src: url("05/fonts/DZFHPM-Avenir-Book.eot?#iefix") format("embedded-opentype"),
		url("05/fonts/DZFHPM-Avenir-Book.woff") format("woff");
}

</style>
<!-- End embedded font definitions -->

<!-- Begin text definitions (Positioned/styled in CSS) -->
<div id="t1_5" class="t v1 s1_5">name (print) </div>
<div id="t2_5" class="t v1 s1_5">birthdate</div>
<div id="t3_5" class="t s2_5">page 2 of 7</div>
<div id="t4_5" class="t s3_5">granting authority  </div>
<div id="t5_5" class="t s3_5">to the health care agent</div>
<div id="t6_5" class="t s4_5">instructions</div>
<div id="t7_5" class="t s2_5">If you agree with the statement, put your </div>
<div id="t8_5" class="t s2_5">initials next to it (e.g. </div>
<div id="t9_5" class="t s2_5">DS </div>
<div id="ta_5" class="t s2_5">To make choices </div>
<div id="tb_5" class="t s2_5">for me.</div>
<div id="tc_5" class="t s2_5">..)</div>
<div id="td_5" class="t s2_5">If you do NOT agree or if the statement </div>
<div id="te_5" class="t s2_5">does not apply to you, cross out the entire </div>
<div id="tf_5" class="t s2_5">statement (e.g.To make choices for me</div>
<div id="tg_5" class="t s2_5">… ). </div>
<div id="th_5" class="t s4_5">I want my health care agent to be able to do the following:</div>
<div id="ti_5" class="t s2_5">Make choices for me about my medical care or services, like tests, medicine, and </div>
<div id="tj_5" class="t s2_5">surgery. If treatment has already been started, my health care agent can keep it going </div>
<div id="tk_5" class="t s2_5">or have it stopped depending upon my stated instructions or my best interests.</div>
<div id="tl_5" class="t s2_5">Interpret any instruction I have given in this form or given in other discussions </div>
<div id="tm_5" class="t s2_5">according to my health care agent’s understanding of my wishes and values.</div>
<div id="tn_5" class="t s2_5">Review and release my medical records and personal ﬁles as needed for my  </div>
<div id="to_5" class="t s2_5">medical care.</div>
<div id="tp_5" class="t s2_5">Arrange for my medical care and treatment in Washington or another state, as my </div>
<div id="tq_5" class="t s2_5">health care agent thinks appropriate.</div>
<div id="tr_5" class="t s2_5">Determine which health professionals and organizations provide my medical </div>
<div id="ts_5" class="t s2_5">treatment.</div>
<div id="tt_5" class="t s2_5">Make decisions about organ/tissue or body donation decisions (anatomical gifts) after </div>
<div id="tu_5" class="t s2_5">my death according to my known wishes or values. </div>
<div id="tv_5" class="t s2_5">Admit me to a nursing home or community-based residential facility for a long-term </div>
<div id="tw_5" class="t s2_5">stay, subject to any limits I have set forth in this document.</div>
<div id="tx_5" class="t s2_5">Have a feeding tube or IV hydration withheld or withdrawn from me subject to any </div>
<div id="ty_5" class="t s2_5">limits I have set forth in this document.</div>
<div id="tz_5" class="t s5_5">PART II</div>

<!-- End text definitions -->


<!-- Begin Form Data -->
<form>
<abbr title="birthdate"><input type="text"  tabindex="2"  id="birthdate" value="" name="birthdate"  pdfFieldName="birthdate" />
</abbr><abbr title="name (print"><input type="text"  tabindex="1"  id="name_print" value="" name="name print"  pdfFieldName="name print" />
</abbr>
</form>
<!-- End Form Data -->
<!-- Begin page background -->
<div id="pg5Overlay" style="width:100%; height:100%; position:absolute; z-index:1; background-color:rgba(0,0,0,0); -webkit-user-select: none;"></div>
<div id="pg5"><object width="935" height="1210" data="05/5.svg" type="image/svg+xml" id="pdf5" style="width:935px; height:1210px; background-color:white; -moz-transform:scale(1); z-index: 0;"></object></div>
<!-- End page background -->

<!-- Begin page loading JS -->
<script type="text/javascript">
var isIE = false;
var f5 = [['t1_5',362],['t3_5',313],['t4_5',1639],['t5_5',2087],['t7_5',1111],['t8_5',569],['ta_5',449],['tb_5',194],['td_5',1083],['te_5',1155],['tf_5',1054],['tg_5',110],['th_5',2564],['ti_5',2198],['tj_5',2331],['tk_5',2156],['tl_5',2105],['tm_5',2069],['tn_5',2075],['to_5',362],['tp_5',2221],['tq_5',1003],['tr_5',2073],['tt_5',2330],['tu_5',1382],['tv_5',2276],['tw_5',1587],['tx_5',2240],['ty_5',1053],['tz_5',362]];
function load5(){
	var timeout = 100;
	if (navigator.userAgent.match(/iPhone|iPad|iPod|Android/i)) timeout = 500;
	setTimeout(function() {adjustWordSpacing(f5);},timeout);
}
</script>
<!--[if lt IE 9]><script type="text/javascript">
isIE = true;

var divCount = 36;
for (var i = 1; i < divCount; i++) {
	var div = document.getElementById("t" + i.toString(36) + "_5");
	div.style.top = (div.offsetTop * 4) + "px";
	div.style.left = (div.offsetLeft * 4) + "px";
	div.style.zoom = "25%";}
</script><![endif]-->
<!-- End page loading JS -->

</div>

</div>
<div id="brand" style="margin:0 auto; width:94px; padding:5px; clear: both;">
<a href="http://www.idrsolutions.com/pdf-to-html5-svg-converter" target="_blank">
<img title="PDF to HTML5 Conversion by IDRsolutions" alt="PDF to HTML5 Conversion by IDRsolutions" style="border:0;" src="icons/logo.png" />
</a>
</div>
</div>
</div>
<script type="text/javascript">
	if (extLoaded) { idrLoad(); } else { intLoaded = true; }
</script>
</body>
</html>
